Ana sayfa Mobil Android’in Eski Sürümünü Kullananlar Artık Telegram Kullanamayacak

Android’in Eski Sürümünü Kullananlar Artık Telegram Kullanamayacak

251
0
PAYLAŞ

Dünyaca ünlü ve en popüler mesajlaşma uygulamalarının içinde olan Telegram şimdiye kadar en fazla güvenliği ile ön plana çıktı. Şimdilerde ise Telegram kullanıcılarını şok eden bir karar vererek eski Android sürümlerine sahip olan telefonlardan desteğini keseceğini açıkladı. Bundan sonra Android eski sürümünü kullanmakta olanlar Telegram kullanamayacaklar.

WhatsApp’ın uçtan uca şifreleme özelliğini ondan önce sunan ve güvenliği ile hep ön planda olan mesajlaşma platformu Telegram oldukça önemli bir karara imza atması bazı kullanıcılarını üzdü. Oldukça popüler olan mesajlaşma platformu, artık Android’in eski sürümlerine destek vermeyecek. Bu açıklamadan sonra Android 2.1, 2.2 ve 3.0 işletim sistemine sahip telefon kullanan kişiler Telegram kullanamayacaklar.

Telegram bir açıklama yaptı ve mesajlaşma uygulamasını kullanabilmek için Android 4.0 ve daha üzeri işletim sistemine sahip olmak gerektiğini belirtti.
Telegramı kullanamayacak olan Android 2.1, 2.2 ve 3.0’a sahip kişiler dünya üzerinde 19.600.000 kadar olduğu biliniyor.

Tüm bunlara karşın diğer taraftan mesajlaşma servisi Telegram’ın iOS 6 desteğinin hala devam edeceğini de açıkladı. Daha öncede iOS 6’dan WhatsApp desteğini kesmişti.

BİR CEVAP BIRAK

Please enter your comment!
Please enter your name here